prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: sfcgal
Description: A wrapper around CGAL that intents to implement 2D and 3D operations on OGC standards models
Version: 2.2.0
Libs: -L${libdir} -lSFCGAL
Cflags: -I${includedir}
